import { ModelApiLoader } from '@/api/model';

export const ShopeeProductSave = new ModelApiLoader('shopee_product_save');

export const loaderIndex = () => {
  return Promise.allSettled([
    ShopeeProductSave.createIndex({
      index: {
        fields: ['productId', 'shopId', 'productName', 'shopName', 'groupId', 'groupName'],
      },
    }),
  ]);
};
